/* tentang2 section start */

.bg {
    height: 55%;
    padding: 20px;
    margin: 0 auto;
    border-radius: 24px;
}
.bg2 {
    height: 44%;
    padding: 20px;
    margin: 0 auto;
    border-radius: 24px;
}
.phone-image {
    width: auto;
    height: 130%;
    position: relative;
    left: 20px;
    transform: translateY(-20%);
    border-bottom-right-radius: 24px;
}
@media only screen and (max-width: 572px) {
    #tentang {
        margin-top: 225px !important;
    }

    #tentang .bg {
        width: 100%;
        height: auto;
        padding: 10px;
        margin: 0 auto;
    }

    #tentang .btn-outline-primary {
        width: 100%;
    }

    #tentang .phone-image {
        width: 70%;
        height: auto;
        position: relative;
        transform: translate(-3%, 3%);
    }

    #tentang h2{
        font-size: 1.5em;
    }
    #tentang p {
        font-size: 1em;
    }

    #tentang h2,
    #tentang p {
        text-align: center !important;
    }


}

@media only screen and (min-width: 573px) and (max-width:767px) {
    #tentang {
        margin-top: 200px !important;
    }

    #tentang .bg {
        width: 100%;
        height: auto;
        padding: 10px;
        margin: 0 auto;
        border-radius: 10px;
    }

    #tentang .btn-outline-primary {
        width: 60%;
    }

    #tentang #tentang-left {
        width: 100%;
    }

    #tentang .phone-image {
        width: 60%;
        height: auto;
        position: relative;
        transform: translate(-3%, 3%);
    }

    #tentang h2{
        font-size: 1.5em;
    }
    #tentang p {
        font-size: 1em;
    }

    #tentang h2,
    #tentang p {
        text-align: center !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #tentang {
        margin-top: 100px !important;
    }

    #tentang .bg {
        width: 100%;
        height: 60%;
        padding: 20px;
        margin: 0 auto;
    }

    #tentang #tentang-left p {
        width: 85%;
        text-align: left;
    }

    .btn-outline-primary {
        margin: 0 !important;
    }

    #tentang .phone-image {
        width: auto;
        height: auto;
        position: relative;
        transform: translate(0%, 4%);
    }

    #tentang h2{
        font-size: 1.5em;
    }
    #tentang p {
        font-size: 1em;
    }

    #tentang .btn-outline-primary {
        width: 50%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
    #tentang .bg {
        width: 100%;
        height: 60%;
        padding: 20px;
        margin: 0 auto;
    }

    #tentang #tentang-left p {
        width: 80%;
        text-align: left;
    }

    .btn-outline-primary {
        margin: 0 !important;
    }

    #tentang .phone-image {
        width: auto;
        height: auto;
        position: relative;
        transform: translate(0%, 4%);
    }

    #tentang h2{
        font-size: 2em;
    }
    #tentang p {
        font-size: 1.2em;
    }

}

/* tentang section end */

@media only screen and (max-width: 572px) {
    #tentang2 {
        margin-top: 120px !important;
    }

    #tentang2 .bg {
        width: 100%;
        height: auto;
        padding: 10px;
        margin: 0 auto;
    }

    #tentang2 .btn-outline-primary {
        width: 100%;
    }

    #tentang2 .phone-image {
        width: 70%;
        height: auto;
        position: relative;
        transform: translate(-3%, 3%);
    }

    #tentang2 h2{
        font-size: 1.5em;
    }
    #tentang2 p {
        font-size: 1em;
    }

    #tentang2 h2,
    #tentang2 p {
        text-align: center !important;
    }


}

@media only screen and (min-width: 573px) and (max-width:767px) {
    #tentang2 {
        margin-top: 200px !important;
    }

    #tentang2 .bg {
        width: 100%;
        height: auto;
        padding: 10px;
        margin: 0 auto;
        border-radius: 10px;
    }

    #tentang2 .btn-outline-primary {
        width: 60%;
    }

    #tentang2 #tentang2-left {
        width: 100%;
    }

    #tentang2 .phone-image {
        width: 60%;
        height: auto;
        position: relative;
        transform: translate(-3%, 3%);
    }

    #tentang2 h2{
        font-size: 1.5em;
    }
    #tentang2 p {
        font-size: 1em;
    }

    #tentang2 h2,
    #tentang2 p {
        text-align: center !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #tentang2 {
        margin-top: 100px !important;
    }

    #tentang2 .bg {
        width: 100%;
        height: 60%;
        padding: 20px;
        margin: 0 auto;
    }

    #tentang2 #tentang2-left p {
        width: 85%;
        text-align: left;
    }

    .btn-outline-primary {
        margin: 0 !important;
    }

    #tentang2 .phone-image {
        width: auto;
        height: auto;
        position: relative;
        transform: translate(0%, 4%);
    }

    #tentang2 h2{
        font-size: 1.5em;
    }
    #tentang2 p {
        font-size: 1em;
    }

    #tentang2 .btn-outline-primary {
        width: 50%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
    #tentang2 .bg {
        width: 100%;
        height: 60%;
        padding: 20px;
        margin: 0 auto;
    }

    #tentang2 #tentang2-left p {
        width: 80%;
        text-align: left;
    }

    .btn-outline-primary {
        margin: 0 !important;
    }

    #tentang2 .phone-image {
        width: auto;
        height: auto;
        position: relative;
        transform: translate(0%, 4%);
    }

    #tentang2 h2{
        font-size: 2em;
    }
    #tentang2 p {
        font-size: 1.2em;
    }

}

/* tentang2 section end */